CifParserBase.h File Reference

Header file for CifParser class. More...

`#include <iostream>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <rcsb/ISTable.h>`
`#include <rcsb/CifFile.h>`
`#include <rcsb/CifScannerBase.h>`
`#include <rcsb/CifParserInt.h>`
`#include <rcsb/CifFileReadDef.h>`
Include dependency graph for CifParserBase.h:

Go to the source code of this file.

## Classes

class | CifParser
| Public class that respresents a CIF parser. More...

## Macros

#define | DATA_TAG "data_"

## Detailed Description

Header file for CifParser class.

## Macro Definition Documentation

## DATA_TAG

#define DATA_TAG "data_"